@charset "utf-8";
/* CSS Document */

footer {
  background: #030203; 
  width: 100%;
  overflow: hidden;
  opacity: 0.90;
}
footer p, footer a, footer a:visited {
  color: #fff; 
  padding: 5px;
  text-decoration: none;
}

footer a:hover {text-decoration: underline;}

footer h3 {
  color: #fff;
  padding-left: 2.5px;
  padding-right: 2.5px;
}

ul.social {
  margin: 0;
  padding: 0 0 0 20px;
  text-align: center;
  position: static;
}

ul.social li {
  display: inline;
  width: 33px;
  min-width: 33px;
  float: none;
  margin: 0px;
  padding: 0px;
}
ul.social li a {
  width: 33px;
  min-width: 33px;
  margin: 0px;
  padding: 0px;
  font-size: 1em;
  line-height: 1.4;
}
ul.social li img {
  height: 30px;
  width: 33px;
}
ul.social li:hover a {
	background: #EC0003; /* EDF32B Yellow */
  color: #EC0003;  /* Red */
  width: 33px;
  min-width: 33px;
}
.footer_section {
  padding: 1% 2%;
  float: left;
  width: 29%;
  text-align:center;
}

#second_footer {
  background-color:#000;
  text-align: centre;
  max-width: 100%;
  width: 100%;
  max-height: 50px;
  height: auto;
  opacity: 0.95;
} 
#second_footer p {
  text-align: center;
}
#footer-right-img {
  text-align: centre;
  max-width: 100%;
  width: 100%;
  height: auto;
}

/* =========== Media starts here =========== */

@media screen and (max-width: 834px) {

 .footer_section {
   width: 100%;
 }
 @media screen and (max-width: 478px) {
 body{
   font-size: 13px;
 }
